MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003258ATutorSearchpublic2007-12-20 09:332008-08-21 08:57
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003258: TILE search result without titles
DescriptionTILE search results come back with no titles, and links to preview and download don't seem to do anything
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002695)
harris (developer)
2007-12-21 08:38

fixed conflict with global $path.

- Issue History
Date Modified Username Field Change
2007-12-20 09:33 greg New Issue
2007-12-20 09:33 greg Affects version => SVN
2007-12-21 08:38 harris Status new => assigned
2007-12-21 08:38 harris Assigned To => harris
2007-12-21 08:38 harris Status assigned => resolved
2007-12-21 08:38 harris Fixed in Version => 1.6
2007-12-21 08:38 harris Resolution open => fixed
2007-12-21 08:38 harris Note Added: 0002695
2008-08-21 08:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker